import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerAccountManagementRecordedDetailComponent } from './recorded-detail.component';

describe('PartnerAccountManagementRecordedDetailComponent', () => {
  let component: PartnerAccountManagementRecordedDetailComponent;
  let fixture: ComponentFixture<PartnerAccountManagementRecordedDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [PartnerAccountManagementRecordedDetailComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerAccountManagementRecordedDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
